
{% include "modules/header.html" %}

<html>

    <body>
        <div class="bloc_graph">
            <h1>GRAPHIQUE NUTRITIONNEL</h1>
            <img src="{{url_for('static', filename=addresse)}}?{{time}}"
            height=100% width= 100% alt=""/>     
        </div>
    </body>

</html>

{% include "modules/footer.html" %}

